Play videos from a terminal with audio support! ๐
โ12Mar 24, 2024Updated 2 years ago
Alternatives and similar repositories for termvideo
Users that are interested in termvideo are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- ECS for game oriented projects in Goโ30Sep 18, 2026Updated last month
- A Python script to compress large text files for LLM context windows, optimizing the ratio of essential information to tokens used. It ofโฆโ16Nov 11, 2024Updated last year
- A Docker image for running MBBSEmu within Dockerโ12Dec 20, 2023Updated 2 years ago
- Fully-Featured Telnet Client/Server In Goโ16Dec 27, 2024Updated last year
- dead-simple library to write game systems in Goโ23Nov 22, 2025Updated 10 months ago
- Wordpress hosting with auto-scaling - Free Trial Offer โข AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Reference-counted memory pool, ๅธฆๅผ็จ่ฎกๆฐ็ๅ ๅญๆฑ ๏ผๅบไบ sync.Pool ๅฎ็ฐโ14May 29, 2025Updated last year
- Framework for making WASM-4 games with Go (and TinyGo).โ29Mar 29, 2024Updated 2 years ago
- Dynamic localization of applicationsโ14Oct 5, 2026Updated 2 weeks ago
- โ16Dec 21, 2023Updated 2 years ago
- Kubernetes hands-on workshopโ16Mar 3, 2026Updated 7 months ago
- Golang mutex with FIFO lock acquisitionโ11Jul 17, 2026Updated 3 months ago
- Refactor-safe type conversion codegen for Goโ15Oct 18, 2025Updated last year
- An tiny linux kernel with initramfs for Qemu based on Mitch Galgs linux tutorials.โ14Sep 1, 2026Updated last month
- Rendering capabilities for go-text based typesettingโ16Apr 17, 2026Updated 6 months ago
- Simple, predictable pricing with DigitalOcean hosting โข AdAlways know what you'll pay with monthly caps and flat pricing. Enterprise-grade infrastructure trusted by 600k+ customers.
- time tracker and todo list: a clone of johannesjo's super-productivity in golangโ16Jun 20, 2024Updated 2 years ago
- ChaCha20Poly1305 and XChaCha20Poly1305 AEAD implementationsโ21Nov 24, 2020Updated 5 years ago
- This is a simple ecommers api using Golangโ13Aug 4, 2023Updated 3 years ago
- The BaseMind.AI monorepoโ28Feb 9, 2025Updated last year
- RunnerGroup is like sync.WaitGroup, the diffrence is if one task stops, all will be stopped.โ21Feb 24, 2025Updated last year
- Next-Gen Builderโ22May 6, 2024Updated 2 years ago
- webhooks routerโ22Jul 7, 2025Updated last year
- A wrapper of the tcod library to the Go languageโ10Apr 30, 2021Updated 5 years ago
- An opinionated, feature-limited, no external dependency, "micro-framework" for building command line applications in Go.โ18Mar 7, 2026Updated 7 months ago
- Wordpress hosting with auto-scaling - Free Trial Offer โข AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- A 0-byte code golfing language using only file timestampsโ19Jun 3, 2025Updated last year
- Golang port of chaos-proxyโ22Aug 31, 2026Updated last month
- JPEG XL image encoder/decoderโ43Aug 14, 2026Updated 2 months ago
- โ24Jan 29, 2026Updated 8 months ago
- Advanced Dependency Injection Solution for Goโ28Mar 7, 2026Updated 7 months ago
- A Golang client for FalkorDBโ26Updated this week
- Yet another spellchecker written in goโ18Oct 10, 2026Updated last week
- Techsenger ANSI4J โ A library that includes Java parser for processing text with ANSI escape codes (ISO/IEC 6429 control functions) and aโฆโ38Oct 18, 2025Updated last year
- Embed your whole project files into single existing Dockerfile file with respect to .dockerignore & GZIP compression support.โ23Jan 18, 2024Updated 2 years ago
- Managed Kubernetes at scale on DigitalOcean โข AdDigitalOcean Kubernetes includes the control plane, bandwidth allowance, container registry, automatic updates, and more for free.
- A simpler and faster alternative to regexpโ52Oct 1, 2022Updated 4 years ago
- โ31Oct 9, 2026Updated last week
- โ19Apr 16, 2021Updated 5 years ago
- Tools for monorepos, serverless, and moreโ10Apr 28, 2026Updated 5 months ago
- ๐ง Implemented Keys, Algorithms (RFC9053), COSE (RFC9052) and CWT (RFC8392) in Go.โ24Sep 1, 2026Updated last month
- IPA: Intelligent Pod Autoscaler an autoscaler operator for kubernetes to scale pods with intelligenceโ11Feb 18, 2025Updated last year
- The reliability layer between your code and LLM providers.โ24Jan 6, 2025Updated last year